Support » Plugin: Kama Thumbnail » PHP 8 compatibility

  • Hello,

    Kama Thumbnails does not work with php 8 or greater (if you test on a website which is currently running php 7.4 or older, delete the thumbs cache before changing the php version because it’s the thumbnail generation which does not work).

    Thank you

Viewing 1 replies (of 1 total)
  • Thread Starter makinero

    (@makinero)

    The plugin was updated one week ago and it still does not work on php 8.

    When will you fix the problem?

    Thank you

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.